import request from "@/utils/request"
export function getMenuPage(params = {}) {
  return request({
    url: "/cloud-upms/sys/menu/page",
    method: "get",
    params,
  })
}
export function delMenu(id) {
  return request({
    url: `/cloud-upms/sys/menu/${id}`,
    method: "delete",
  })
}

export function addMenu(data = {}) {
  return request({
    url: "/cloud-upms/sys/menu",
    method: "post",
    data,
  })
}
